uuid: 530db7fe-5227-42ad-a763-56ab95d6558b
langcode: en
status: true
dependencies: {  }
name: landscape
label: Landscape
effects:
  6ea1befe-6198-4075-97a0-8aab104f8985:
    uuid: 6ea1befe-6198-4075-97a0-8aab104f8985
    id: image_scale_and_crop
    weight: 1
    data:
      width: 672
      height: 504
      anchor: center-center
